body {
background:url(images/bg.jpg) no-repeat top center #97cae4;
margin:0px;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#023E73;
/*color:#000;*/
/*
color: #3b5564;
*/
}
p{
margin:0px;
padding:0 0 5px 0;
line-height:17px;
text-align:justify;
}
p.pat{
color:#FFFFFF;
font-size:14px;
}
h1{
color:#005AAB;
font-size:20px;
font-weight:bold;
margin:0px;
padding:10px 0 10px 0;
}
h2{
color:#759f1b;
font-size:16px;
float:left;
font-weight:bold;
margin:0px;
padding:5px 0 0 0;
}
h3{
color:#759f1b;
font-size:16px;
float:left;
font-weight:bold;
margin:0px;
padding:5px 0 0 0;
}
h4{
color:#759f1b;
font-size:16px;
float:left;
font-weight:bold;
margin:0px;
padding:5px 0 0 0;
}
span.contact_heading{
font-size:22px;
color:#036BC9;
padding:0 0 15px 25px;
}
span.blue{
color:#a5dcf8;
}
span.sky_blue{
font-weight:normal;
font-style:oblique;
color:#036BC9;
}
span.dark_blue{
font-size:22px;
color:#035AAB;
/*color:#116c64;*/
}
span.quotes{
font-size:26px;
}
span.red{
color:#F00;
}

#main_container{
width:900px;
height:auto;
margin:auto;
background-color:#fff;
}
.header{
width:900px;
height:114px;
margin:auto;
background:url(images/header_bg.gif) repeat-x;
}
.right_header{
float:right;
width:550px;
}
.contact{
	font-size:18px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	margin-right:30px;
	margin-top:30px;
	margin-bottom:10px;
	padding:0 0 10px 0;
	float:right;
	color: #015AAB;
}

#logo{
padding:30px 0 0 20px;
float:left;
}
/*----------------------menu-------------------------*/
#menu{
width:800px;
height:35px;
/*float:right;*/
padding:0px 0 0 0;
}
#menu ul{
list-style:none;padding:0px;margin:0px;display:block; font-weight:bold;
}
#menu ul li{
list-style:none;display:inline;float:left;width:100px;height:40px;padding:0px;line-height:35px;font-size:13px;margin:0 5px 0 5px;
}
#menu ul li a{
height:35px; width:96px;float:left;text-decoration:none;padding:0px;margin:0px;color:#6c7b83;text-align:center; background:url(images/menu_bt.gif) no-repeat center;
}
#menu ul li a:hover{
height:35px;width:96px;text-decoration:none;color: #68C2EF;
}
#menu ul li a.current{
height:35px;width:96px;float:left;text-decoration:none;padding:0px;margin:0px;color: #68C2EF;background:url(images/menu_bt.gif) no-repeat center;
}

#middle_box{
width:900px;
height:208px;
clear:both;
margin:auto;
background:url(images/banner1.jpg) no-repeat center;
}
.middle_box_content1{
font-family:Verdana, Geneva, sans-serif;
font-size:18px;
width:400px;
height:30px;
color:#023E73;
padding:10px 428px 0 0px;
float:right;
}
.middle_box_content2{
font-family:Verdana, Geneva, sans-serif;
font-size:18px;
width:400px;
height:50px;
color:#023E73;
padding:5px 480px 0px 0px;
float:right;
}
.iso_logo{
width:60px;
height:20px;
margin:0px;
margin-right:0px;
padding:10px 2px 0px 5px;
float:left;

}
.top_menu{
width:285px;
float:right;
}
a.login {
width:49px;
height:35px;
display:block;
background:url(images/login.gif) no-repeat center;
line-height:35px;
color:#a6c4d4;
font-size:10px;
font-weight:bold;
text-decoration:none;
padding:0 0 0 40px;
float:left;
margin:0 3px 0 3px;
}
a.sign_up {
width:49px;
height:35px;
display:block;
background:url(images/sign_up.gif) no-repeat center;
line-height:35px;
color:#a6c4d4;
font-size:10px;
font-weight:bold;
text-decoration:none;
padding:0 0 0 40px;
float:left;
margin:0 3px 0 3px;
}
.pattern_bg{
width:900px;
height:162px;
clear:both;
margin:auto;
background:url(images/pattern_bg.gif) no-repeat center;
}
.pattern_box{
width:800px;
float:left;
padding:15px 0 0 25px;
}
.pattern_box_icon{
float:left;
padding:5px;
}
.pattern_content{
width:700px;
float:left;
padding:0 0 0 10px;
}
/*---------------------main_content------------------*/
#main_content{
width:965px;
height: auto;
margin: 0px 0px 0px 0px;
/*margin: auto;*/
padding:20px 0 0 15px;
}
.clear{
clear:both;
}
.box_content{
width:700px;
height:auto;
float:left;
margin:10px 10px 30px 10px;
background-color:#B7E8FFE0F5FF;
/*background:url(images/box_bg.gif) no-repeat top center;*/
}
.main_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	width:700px;
	text-align:justify;
	color:#03A0DC;	
}
.box_title{
padding:10px 0 10px 0;
}
.title_icon{
float:left;
padding:0 5px 0 10px;
}
.box_text_content{
width:700px;
float:left;
padding:15px 0px 0px 40px;
}
.box_icon{
float:left;
padding:0 5px 0 0 ;
}
.box_text{
width:700px;
float:left;
text-align:justify;
padding:0 0 0 10px;
}
a.details{
float:right;
padding:5px 15px 0 0;
text-decoration:none;
font-weight:bold;
color:#f8851f;
}
/*-----------------------------footer------------------*/
#footer{
width:900px;
height:50px;
color:#508aa1;
background-color:#e8eff2;
}
.copyright{
width:20px;
height:10px;
float:left;
padding:5px 0 0 20px;
}
.center_footer{
color:#c3ced4;
font-size:12px;
font-weight:bold;
width:450px;
padding:15px 0px 0 30px;
text-align:center;
float:left;
}
.footer_links{
color:#035AAB;
font-size:12px;
font-weight:bold;
width:350px;
padding:15px;
text-align:center;
float:left;
/*
color:#c3ced4;
font-size:12px;
font-weight:bold;
width:550px;
text-align:right;
float:right;
padding:5px 0 5px 0;
*/
}

#contact-l{width:400px; float:left; margin:0px 0 10px 40px; height:auto;}
.crow{width:400px; float:left; min-height:20px; margin:5px 0;}
.ctitle{width:100px; float:left; padding-right:20px; min-height:20px; font-size:14px;}
.cfield{width:280px; float:left; min-height:20px;}
.cfield input[type="text"],.cfield input[type="email"]{border:1px solid #c0c0c0; width:90%; padding:0 5px; height:25px;}
.cfield textarea{width:90%; height:140px; border:1px solid #c0c0c0; padding:0 5px;}
select{height:30px; padding:5px;}
#contact_text{width:250px; float:top-right; padding:10px; margin:0px 0px 20px 470px; height:auto;}
.blue_bar{
	margin:5px 10px 5px 10px; 
	border:1px solid #53E6C1; 
	font-size:12px; 
	color:#016065; 
	background-color:#EAFEFF; 
	padding:5px 5%;
	float:left;
	width:90%;
 }
.red_bar{
 	margin:5px 10px 5px 10px; 
	border:1px solid #b01a19; 
	font-size:12px; 
	color:#016365; 
	background-color:#e3aeae; 
	padding:5px 5%;
	float:left;
	width:90%;